Bug 157237 - "Add Row" button doesn't have shortcut
"Add Row" button doesn't have shortcut
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 15:06 UTC by Roman Mostyka
Modified: 2009-02-24 15:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2009-01-21 15:06:24 UTC
1. Connect to some DB.
2. Rightclick some of it's table and choose "View Data".
3. Click "Insert Record" and data for one row.

Result: There is "Add Row" button, but it doesn't have shortcut, but this button can be used quite often.
Comment 1 Jiri Rechtacek 2009-02-10 15:14:57 UTC
Reassigned to new owner.
Comment 2 Jiri Rechtacek 2009-02-24 15:42:13 UTC
Fixed in Nb6.7 M2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo